Bug 492080 - localinstall alias of install
localinstall alias of install
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-25 06:10 EDT by Rahul Sundaram
Modified: 2014-01-21 18:08 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-16 16:48:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2009-03-25 06:10:03 EDT
Description of problem:


In recent versions, localinstall is simply an alias of install in my understanding. This should be documented in the man page of yum.
Comment 1 James Antill 2009-05-16 16:48:02 EDT
 They aren't the same. It is documented that install will do a localinstall if given a local filename that ends in .rpm.
 localinstall won't do any of the features of install though, and (at least in theory) can install "abcd" if it's an rpm (it doesn't check for ending in ".rpm").

Note You need to log in before you can comment on or make changes to this bug.